#Wrapper {
	height: 100%;
	width: 1348px;
	padding: 0px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#language {
	height: 33px;
	width: 100%;
	background-color: #E4E4E4;
	clear: both;
}
#Menu {
	background-color: #FFFFFF;
	height: 110px;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Logo1 {
	height: 100px;
	width: 20%;
	margin-left: 5px;
	float: left;
	padding: 3px;
}
#Mbutton {
	height: 50px;
	width: 800px;
	float: left;
	margin-top: 65px;
}
#slh {
	display: inline-block;
	float: left;
	width: 15%;
}

#Name {
	background-color: #E4E4E4;
	height: 45px;
	width: 100%;
	padding-top: 15px;
	padding-right: 0%;
	padding-bottom: 0px;
	clear: both;
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 24px;
	color: #A29061;
	font-weight: normal;
}
#Check {
	background-color: #a29061;
	height: 40px;
	width: 1280px;
}
#HotelD {
	background-color: #FFFFFF;
	float: left;
	height: 300px;
	width: 55%;
	display: inline-block;
}
#Cover {
	background-color: #F7F5F4;
	height: auto;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
#Hotaild1 {
	background-color: #FFFFFF;
	display: inline-block;
	height: auto;
	width: 55%;
	float: left;
	margin-right: auto;
	text-align: justify;






	font-family: 
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #B1B1B1;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}
#Promo {
	background-color: #FFFFFF;
	height: 200px;
	width: 60%;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
}

#Hotailcon {
	background-color: #FFFFFF;
	height: auto;
	width: 40%;
	margin-left: auto;
	padding: 10px;
}
#Contd {
	background-color: #FFFFFF;
	height: auto;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #BEBEBE;
}
#logofoot {
	height: auto;
	width: 100%;
}

#feed {
	float: right;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}





#Slidebar {
	background-color: #A29061;
	width: 100%;
}

#Slide {
	background-color: #F5F5F5;
	height: 100%;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#Button {
	float: right;
	height: 30px;
	width: 20%;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-left: 10px;
}
#Social {
	background-color: #E4E4E4;
	float: left;
	height: 300px;
	width: 680px;
	padding-bottom: 50px;
	padding-left: 5px;
}
#cover2 {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#Facebook {
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 16px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
	padding-left: 20%;
}
#fbl {
	height: auto;
	width: 40px;
	display: inline-block;
	float: left;
}
#ucont {
	height: auto;
	width: 30%;
	display: inline-block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #CCCCCC;
}
#fcont {
	height: auto;
	width: 30%;
	display: inline-block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#youtube {
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 16px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
	padding-left: 20%;
}
#Print {
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 16px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
	padding-left: 20%;
}
#prl {
	height: auto;
	width: 40px;
	display: inline-block;
	float: left;
}
#pcont {
	height: auto;
	width: 30%;
	display: inline-block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#Twit {
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 16px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
	padding-left: 20%;
}
#twl {
	height: auto;
	width: 40px;
	display: inline-block;
	float: left;
	clear: right;
}
#tcont {
	height: auto;
	width: 30%;
	display: inline-block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}


#youl {
	height: auto;
	width: 40px;
	display: inline-block;
	float: left;
}

#Shedding {
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	height: auto;
	width: 60%;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #666666;
	float: left;
	padding-left: 15%;
}

#Googlem {
	background-color: #E4E4E4;
	float: right;
	height: 300px;
	width: 520px;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-right: 5px;
	padding-left: 70px;
}
#Google {
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 16px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
	padding-left: 20%;
}
#gol {
	height: auto;
	width: 40px;
	display: inline-block;
	float: left;
}
#gcont {
	height: auto;
	width: 30%;
	display: inline-block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}



#Hedder {
	height: auto;
	width: 1280px;
	clear: both;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#Boddy {
	background-color: #FFFFFF;
	height: 700px;
	width:1280px;
	padding: 0px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#Boddy1 {
	background-color: #FFFFFF;
	height: auto;
	width: 1280px;
	padding: 0px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Footer {
	background-color: #FFFF00;
	height: auto;
	width: 1280px;
	padding: 0px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Fwrapper {
	height: auto;
	width: 100%;
	padding: 0px;
	margin: 0px;
	clear: both;
	background-color: #E4E4E4;
}
#Hotellink {
	height: auto;
	width: 1280px;
	float: left;
}
#Amaya {
	display: inline-block;
	float: left;
	height: auto;
	width: 10%;
	margin-right: 50px;
	margin-left: 80px;
	padding: 10px;
}
#w15 {
	display: inline-block;
	float: left;
	width: 10%;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 80px;
}
#kings {
	display: inline-block;
	float: left;
	width: 10%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 80px;
}
#fort {
	display: inline-block;
	float: left;
	width: 10%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 80px;
}



#Availla {
	background-color: #E4E4E4;
	height: 100%;
	width: 100%;
	clear:both;
}
#Hname {
	background-color: #999999;
	float: left;
	height: auto;
	width: 1275px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
	

#Hotaild {
	background-color: #0000CC;
	height: auto;
	width: 30%;
}

/*Font*/
.p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#B1B1B1;
}
 
/*form str*/
#Wrapper1 {
	background-color: #A29061;
	height: 100%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	clear: both;
}
#sub {
	background-color: #A29061;
	height: 100%;
	width: 70%;
	clear: both;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 20px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#cdate {
	height: 25px;
	width: 30%;
	border-top-color: #00FF00;
	border-right-color: #00FF00;
	border-bottom-color: #00FF00;
	border-left-color: #00FF00;
	padding: 1px;
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 30px;
	margin-left: 3px;
}
#nnights {
	height: 25px;
	width: 25%;
	padding: 1px;
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	clear: right;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 3px;
}
#adults {
	height: 25px;
	width: 12%;
	padding: 1px;
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	clear: right;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 3px;
}
#child {
	float: left;
	height: 25px;
	width: 15%;
	padding: 1px;
	font-family: "Copperplate Gothic Light", Arial, "TImes New Roman", serif;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 3px;
}
#button {
	height: auto;
	width: 15%;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
}
